CRE Loaded 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1186620 漏洞类型 跨站脚本
发布时间 2008-06-01 更新时间 2008-06-19
CVE编号 CVE-2008-2557 CNNVD-ID CNNVD-200806-100
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/29786
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200806-100
|漏洞详情
CRELoaded6.2.13.1以及之前的版本存在跨站脚本攻击漏洞。远程攻击者可以借助链接页和链接提交页,注入任意的web脚本或HTML。
|受影响的产品
osCommerce University CRE Loaded 6.2.13 .1
|参考资料

来源:XF
名称:creloaded-links-linkssubmit-xss(42888)
链接:http://xforce.iss.net/xforce/xfdb/42888
来源:BID
名称:29786
链接:http://www.securityfocus.com/bid/29786
来源:SECUNIA
名称:30655
链接:http://secunia.com/advisories/30655
来源:MISC
链接:http://oscommerceuniversity.com/lounge/index.php?topic=249.0